#! make -f
#----------------------------------------------------------------------------
# Project:  NITRO-System - build - demos - g2d - bg
# File:     Makefile
#
# Copyright 2005 Nintendo.  All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law.  They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.4  07/12/2005 13:17:39  hatamoto_minoru
# Added CanvasCell.
#
# Revision 1.3  05/30/2005 10:16:22  hatamoto_minoru
# Added CP1252Text.
#
# Revision 1.2  05/25/2005 08:07:54  hatamoto_minoru
# Added ISO8859.
#
# Revision 1.1  05/20/2005 04:34:36  hatamoto_minoru
# Registered in NitroSystem.
#
# Revision 1.5  03/10/2005 08:14:16  hatamoto_minoru
# Added MinimumCanvas.
#
# Revision 1.4  02/01/2005 11:57:01  hatamoto_minoru
# Added OBJ1D.
#
# Revision 1.3  01/27/2005 00:48:24  hatamoto_minoru
# Deleted OBJ1DOne and OBJMap.
#
# Revision 1.2  01/25/2005 01:50:04  hatamoto_minoru
# Added SimpleFontView.
#
# Revision 1.1  01/21/2005 01:03:09  hatamoto_minoru
# Registered to TextDraw.
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/commondefs


#----------------------------------------------------------------------------

SUBDIRS	= 				\
	textdemolib			\
						\
	DoubleBuffering		\
	BGText				\
	BGAffine			\
						\
	OBJ1D				\
	OBJ2DRect			\
	CanvasCell			\
						\
	ShiftJISText		\
	UTF16Text			\
	UTF8Text			\
	CP1252Text			\
						\
	DrawLetter			\
	DrawLetters			\
	DrawTaggedText		\
						\
	MinimumCanvas		\
	SimpleFontView		\


#----------------------------------------------------------------------------

include	$(NITROSYSTEM_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

